<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd5767ff7acfc00bb56c3f8942b27bac">
  <dict>
    <!--2019-03-15 16:19:42.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:19:42.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:19:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
